
# dependencies
**/node_modules
/.pnp
.pnp.js

# testing
/coverage

# production
**/build
**/public/images

# misc
.DS_Store
.env
.env.local
.env.development.local
.env.test.local
.env.production.local

npm-debug.log*
yarn-debug.log*
yarn-error.log*
